@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700&display=swap');


*{
  text-decoration: none;
  margin: 0px;
  padding: 0px;
}

html{
  scroll-behavior: smooth;
}

body{
  font-family: 'Montserrat', sans-serif;
  margin: 0px;
  padding: 0px;
}

/*Header*/
header{
  z-index: 999;
  position: relative;
  top: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: white;
  padding: 15px 165px;
  transition: 0.6s;
}

header .logo{
  margin-top: 0px;
}

header .navigation{
  position: relative;
  line-height: 75px;
  transition: 0.6s;
  transition-property: line-height;
}

header.sticky .navigation{
  line-height: 60px;
}

header .navigation .menu{
  position: relative;
  display: flex;
  justify-content: center;
  list-style: none;
  user-select: none;
}
.logo-img{
  width: 170px;
}
.menu-item > a{
  color: #304968;
  font-family:'Montserrat';
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  margin: 35px;
  padding: 35px 0;
}

.menu-item > a:hover{
  color: #98b6ec;
  transition: 0.5s;
}
h10{
  font-family:'Montserrat';
   background: #fea098;
  border-radius: 20px;
  font-size: 16px;
  font-weight: 700;
  margin-top: 5px;
  padding: 8px 20px 8px 20px;
  cursor: pointer;
  color: #304968;
  transition: .5s;
}

h10:hover{
  background-color: #98b6ec;
  color: white;
  text-decoration: none;
}
.menu-item .sub-menu{
  position: absolute;
  background: white;
  top: 70px;
  line-height: 40px;
  list-style: none;
  border-radius: 0 0 10px 10px;
  box-shadow: 0 5px 5px rgb(0 0 0 / 5%);
  pointer-events: none;
  transform: translateY(20px);
  opacity: 0;
  transition: 0.3s;
  transition-property: transform, opacity;
}

header.sticky .menu-item .sub-menu{
  top: 60px;
}

.menu-item:hover .sub-menu{
  pointer-events: all;
  transform: translateY(0);
  opacity: 1;
}

.menu-item .sub-menu .sub-item{
  position: relative;
  padding: 8px 0;
  cursor: pointer;
  box-shadow: inset 0px -30px 5px -30px rgba(255, 255, 255, 0.2);
}

.menu-item .sub-menu .sub-item a{
  font-family:'Montserrat';
  color: #304968;
  font-size: 1em;
  font-weight: 900;
  text-decoration: none;
  padding: 15px 30px;
}

.menu-item .sub-menu .sub-item a:hover{
  color: #98b6ec;
  transition: 0.3s;
}

.menu-item .sub-menu .sub-item:last-child:hover{
  border-radius: 0 0 8px 8px;
}

.menu-btn{
  display: none;
}

.footer{
  margin: auto;
  position: relative;
  min-height: 29vh;
  background: url(../images/footer.png)no-repeat;
  background-size: cover;
  background-position: center;
  justify-content: center;
}

.copyright{
  font-family:'Montserrat';
  color: #3d3d3d;
  font-size: 0.9em;
  font-weight: 800;
  margin: 0 auto;
  padding: 3vh;
  padding-top: 5vh;
  text-align: center;
  line-height: 1em;
}
.footer-content{
  margin: auto;
  padding: auto;
  text-align: center;
  line-height: 10px;
}
.logo-footer{
  margin-left: 2vh;

}

}
a.button-contact {
  font-family:'Montserrat';
  background: #fea098;
  border-radius: 20px;
  margin-left: 5px;
  font-size: 14px;
  font-weight: 700;
  margin-top: 5px;
  padding: 8px 20px 8px 20px;
  cursor: pointer;
  color: #304968;
  transition: .4s;
}


a.button-contact:hover{
  background-color: #98b6ec;
  color: white;
  text-decoration: none;
  
}

.row{
  margin: auto;
  position: relative;
}

.column{
  margin: auto;
  padding: 0px;
  line-height: 60px;
  text-align: center;
  background-image: url("../images/asset6.png");
  min-height: 85vh;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  justify-content: center;
  position: relative;
}

.column-content h2{
  font-family:'Montserrat';
  font-size: 50px;
  color: #304968;
  padding-top: 35px;
  padding-bottom: 20px;
  font-weight: 600;
  text-align: center;
}

.column-content p{
  font-family:'Montserrat';
  font-size: 14px;
  color: #304968;
  font-weight: 500;
  line-height: 25px;
}
.arrow {
  position: relative;
  text-align: center;
}
.arrow span{
  display: flex;
  width: 15px;
  height: 15px;
  border-bottom: 3px solid #304968;
  border-right: 3px solid #304968;
  transform: rotate(45deg);
  margin: auto;
  margin-top: 70px;
  animation: scroll1 2s infinite;

}
 .arrow span:nth-child(2) {
    animation-delay: -.2s;
}
        
  .arrow span:nth-child(3) {
    animation-delay: -.3s;
 }

@keyframes scroll1 {

 0% {
  opacity: 0;
  transform: rotate(45deg) translate(-20px, -20px);
  border-bottom: 3px solid #95AABC;
  border-right: 3px solid #95AABC;

}

  50% {
  opacity: 1;
  transform: rotate(45deg) translate(-20px, -20px);

}
  100% {
  opacity: 0;
  transform: rotate(45deg) translate(-20px, -20px);
}
}

.profile{
  width: 85%;
  
  padding-top: 90px;
  margin: auto;
}
.row-content{
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  background-size: cover;
  width: 70%;
  padding-top: 100px;
  padding: auto;
}
.left-content{
  flex-basis: 52%;
  min-width: 300px;
  padding: auto;
  margin: auto;

}
.right-content{
  flex-basis: 47%;
  min-width: 300px;
  padding: auto;
  margin: auto;

}
.left-content h2{
  font-family:'Montserrat';
  font-size: 50px;
  color: #304968;
  font-weight: 600;
  margin-top: 90px;
}
.left-content h3{
  font-family:'Montserrat';
  font-size: 23px;
  color: #304968;
  font-weight: 600;
  margin-top: 17px;
  margin-bottom: 25px;
}

.left-content p{
  font-family:'Montserrat';
  font-size: 14px;
  color: #304968;
  font-weight: 500;
  line-height: 30px;
  padding-bottom: 30px;
}
.left-content h4{
  font-family:'Montserrat';
  font-size: 14px;
  color: #304968;
  font-weight: 500;
  line-height: 30px;
  padding-bottom: 45px;
}
a.button-more {
  font-family:'Montserrat';
  background: #fea098;
  border-radius: 20px;
  font-size: 13px;
  font-weight: 700;
  margin-top: 50px;
  padding: 8px 20px 8px 20px;
  cursor: pointer;
  color: #304968;
  transition: .4s;
}


a.button-more:hover{
  background-color: #98b6ec;
  color: white;
  text-decoration: none;
  
}

a.button-more2 {
  font-family:'Montserrat';
  background: #FFFFFf;
  border-radius: 20px;
  font-size: 13px;
  font-weight: 700;
  margin-top: 50px;
  padding: 8px 20px 8px 20px;
  cursor: pointer;
  color: #304968;
  transition: .4s;
}


a.button-more2:hover{
  background-color: #98b6ec;
  color: white;
  text-decoration: none;
  
}
.banner {
  min-height: 112vh;
  margin: auto;
  position: relative;
  background-color: #D2E8F3;

}
.page-wrapper{
   display: flex;
  padding: 0 35px;
  align-items: center;
  justify-content: center;
}

.wrapper {
  width: 80%;
  min-height: 40vh;
  position: relative;
}
.wrapper i {
  top: 30%;
  height: 50px;
  width: 50px;
  cursor: pointer;
  font-size: 1.25rem;
  color: #304968;
  position: absolute;
  text-align: center;
  line-height: 50px;
  background: #FFF8F3;
  border-radius: 50%;
  box-shadow: 0 3px 6px rgba(0,0,0,0.23);
  transform: translateY(-50%);
  transition: transform 0.1s linear;
}
.wrapper i:active{
  transform: translateY(-50%) scale(0.85);
}
.wrapper i:first-child{
  left: -80px;
}
.wrapper i:last-child{
  right: -80px;
}
.wrapper .carousel{
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: calc((100% / 3) - 1.2%) ;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  gap: 1.2rem;
  border-radius: 8px;
  scroll-behavior: smooth;
  scrollbar-width: none;
}
.carousel::-webkit-scrollbar {
  display: none;
}
.carousel.no-transition {
  scroll-behavior: auto;
}
.carousel.dragging {
  scroll-snap-type: none;
  scroll-behavior: auto;
}
.carousel.dragging .card {
  cursor: grab;
  user-select: none;
}
.carousel :where(.card, .img) {
  display: flex;
  justify-content: top;
  align-items: center;
}
.carousel .card {
  scroll-snap-align: start;
  height: 34vh;
  list-style: none;
  background: #FFF8F3;
  cursor: pointer;
  padding-bottom: 15px;
  flex-direction: column;
  border-radius: 20px;
}
.card .img {
  width: 100%;
 
}
.card .img img {
  width: 100%;
  border-radius: 20px 20px 0px 0px;
}
.carousel .card h2 {
  font-family:'Montserrat';
  font-weight: 600;
  font-size: 1.2rem;
  margin: 15px 1px 1px;
  color: #304968;
}


.carousel .card span {
  color: #6A6D78;
  font-size: 1.31rem;
}

h5{
  font-family:'Montserrat';
   font-size: 40px;
  color: #304968;
  padding-top: 90px;
  padding-bottom: 70px;
  font-weight: 600;
  text-align: center;

}

a.button-more1 {
  font-family:'Montserrat';
  background: #fea098;
  border-radius: 20px;
  font-size: 13px;
  font-weight: 700;
  padding: 8px 20px 8px 20px;
  cursor: pointer;
  color: #304968;
  transition: .4s;
}


a.button-more1:hover{
  background-color: #98b6ec;
  color: white;
  text-decoration: none;
  
}
.section{
  margin: auto;
  padding: 0px;
  text-align: center;
  background-image: url("../images/bg.png");
  width: 100%;
  min-height: 160px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
}

.footer{
  min-height: 160px;
  background-color: #304968;
  padding-bottom: 30px;
}
.footer-content{
  font-family:'Montserrat';
  width: 100%;
  margin: auto;
  padding: auto;
  font-size: 14px;
  color: #ffffff;
  font-weight: 500;
  padding-top: 20px;
  text-align: center;
  line-height: 20px;

}

.copyright{
  font-family:'Montserrat';
  font-size: 14px;
  color: #ffffff;
  font-weight: 500;
  line-height: 25px;
}



/*About Me*/ 


.abt-timeline {
  width: 1210px;
  position: relative;
  margin: auto;
  height: 600px;

}

.timeline-title{
  font-family:'Montserrat';
  font-size: 40px;
  color: #304968;
  font-weight: 600;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 100px;
}

.timeline-img{
  display: block;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 90px;
  width: 70%;
}

.abt-exp{
  min-height: 100vh;
  margin: auto;
  background-color: #D2E8F3;
  padding-top: 50px;
}
.abt-exp-grid{
  margin: auto;
  display: grid;
  width: 80%;
  column-gap: 17px;
  padding: auto;
  flex-direction: column;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-columns: calc((100% / 3) - 17px);
  justify-content: space-around;
}

.abt-exp-title{
  font-family:'Montserrat';
  font-size: 40px;
  color: #304968;
  font-weight: 600;
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 100px;
}

.abt-grid{
  background-color: #304968;
  border: none;
  padding: 20px;
  font-size: 30px;
  text-align: center;
  border-radius: 30px;
  }

.exp-year{
  font-family:'Montserrat';
  font-size: 35px;
  color: white;
  font-weight: 600;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 40px;
}

.exp-title{
  font-family:'Montserrat';
  font-size: 20px;
  color: white;
  font-weight: 500;
  line-height: 30px;
}

.exp-desc{
  font-family:'Montserrat';
  font-size: 15px;
  color: white;
  font-weight: 400;
  line-height: 30px;
  margin: 10px;
  margin-top: 0px;
  margin-bottom: 40px;
}

.exp-img{
  position: relative;
}
.abt-skill {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 65vh;
}

.skill-title{
  font-family:'Montserrat';
  font-size: 40px;
  color: #304968;
  font-weight: 600;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
  
}
.wrapper-ss{
  max-width: 800px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.wrapper-ss .card-ss{
  background: #fff;
  width: calc(33%);
  height: 260px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-direction: column;
}
.wrapper-ss .card-ss .circle{
  position: relative;
  height: 100px;
  width: 120px;
  border-radius: 50%;
  cursor: default;
}
.card-ss .circle .box-ss,
.card-ss .circle .box-ss span{
  position: absolute;
  top: 55%;
  left: 50%;
}
.card-ss .circle .box-ss{
  height: 100%;
  width: 100%;
  background: #fff;
  border-radius: 50%;
  transform: translate(-50%, -50%) scale(0.6);
  transition: all 0.2s;
}

.card-ss .circle .box-ss span,
.wrapper-ss .card-ss .text-ss{
  background: #fea098;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.circle .box-ss span{
  font-size: 48px;
  font-weight: 600;
  transform: translate(-45%, -45%);
  transition: all 0.1s;
}

.card-ss .text-ss{

  font-size: 20px;
  font-weight: 600;
}


/*Contact*/

.section-contact{
  margin: auto;
  padding: 0px;
  text-align: center;
  background-image: url("../images/bgc.png");
  width: 100%;
  min-height: 480px;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.form-section{
  width: 75%;
  margin: auto;
  text-align: left;
}

.form-section h5{
  font-family:'Montserrat';
  font-size: 40px;
  color: #304968;
  font-weight: 600;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 70px;
}

.form{
  width: 70%;
  text-align: left;
  position: relative;
  padding: 30px;
  border-radius: 20px;
  background-color: #D2E8F3;
}
label {
  font-family:'Montserrat';
  font-size: 17px;
  color: #304968;
  font-weight: 600;
  line-height: 30px;
}
input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: none;
  border-radius: 20px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
 font-family: 'Montserrat';
}

input[type=submit] {
  background: #fea098;
  border-radius: 20px;
  margin-left: 5px;
  font-size: 14px;
  font-weight: 600;
  margin-top: 5px;
  padding: 8px 20px 8px 20px;
  cursor: pointer;
  color: #304968;
  transition: .4s;
  border: none;
  font-family: 'Montserrat';
}

input[type=submit]:hover {
  background-color: #98b6ec;
  color: white;
  text-decoration: none;
font-family: 'Montserrat';
}

/* Works */

.section-works{
  margin: auto;
  padding: 0px;
  text-align: center;
  background-image: url("../images/bgw.png");
  width: 100%;
  min-height: 140px;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;

}

.carousel-slider h6{
  font-family:'Montserrat';
  text-align: center;
  font-size: 40px;
  color: #304968;
  font-weight: 600;
  margin-top: 30px;
  margin-bottom: 55px;
}

.works-grid{
  margin: auto;
  display: flex;
  justify-content: space-between;
  width: 80%;
  padding: auto;
}

.item1{
  flex-basis: 45%;
  margin: auto;
  padding: auto;
}

.item2{
  flex-basis: 55%;
  position: relative;
  padding: auto;
}

.slider{
    width: 80%;
    max-width: 50vw;
    height: 320px;
    margin: auto;
    position: relative;
    overflow: hidden;
}
.slider .list{
    position: absolute;
    width: max-content;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    transition: 1s;
}
.slider .list img{
    width: 550px;
    max-width: 100vw;
    height: 100%;
    object-fit: cover;
}
.slider .buttons{
    position: absolute;
    top: 45%;
    left: 5%;
    width: 90%;
    display: flex;
    justify-content: space-between;
}
.slider .buttons button{
  font-family:'Montserrat';
    width: 50px;
    height: 50px;
    border-radius: 50%;
    font-size: 1.25rem;
    cursor: pointer;
    font-weight: 700;
    background-color: #FFF8F3;
    color: #304968;
    border: none;
}
.slider .dots{
    position: absolute;
    bottom: 10px;
    left: 0;
    color: #304968;
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}
.slider .dots li{
    list-style: none;
    width: 10px;
    height: 10px;
    background-color: #304968;
    margin: 10px;
    border-radius: 20px;
    transition: 0.5s;
}
.slider .dots li.active{
    width: 30px;
}
.works-grid-row h5{
  font-family:'Montserrat';
  font-size: 35px;
  color: #304968;
  padding-top: 35px;
  padding-bottom: 30px;
  margin: auto;
  font-weight: 600;
  text-align: left;
  padding-left: 10%;
}
.pic-works{
  display: relative;

}
.item1 p{
  font-family:'Montserrat';
  font-size: 14px;
  color: #304968;
  font-weight: 500;
  line-height: 20px;
  margin-right: 50px;
  padding-bottom: 50px;
  margin-top: 50px;
}
.button-select{
  font-family:'Montserrat';
  background: #304968;
  border-radius: 20px;
  font-size: 14px;
  font-weight: 600;
  margin-top: 50px;
  border: 2px solid #304968;
  padding: 8px 20px 8px 20px;
  cursor: pointer;
  color: white;
  transition: .4s;
}
.button-unselect{
  font-family:'Montserrat';
  background: white;
  border-radius: 20px;
  border: 2px solid #304968;
  font-size: 14px;
  font-weight: 600;
  margin-top: 50px;
  padding: 8px 20px 8px 20px;
  cursor: pointer;
  color: #304968;
  transition: .4s;
}

.button-unselect:hover{
  background-color: #304968;
  color: white;
  text-decoration: none;
  
}
.selection {
  

}

@media (max-width: 900px){

  /*Landing Page*/

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family:'Montserrat';
}
  header .navigation .menu{
    position: fixed;
    display: block;
    background: white;
    min-width: 250px;
    height: 100vh;
    top: 0;
    right: -100%;
    padding: 90px 50px;
    visibility: hidden;
    overflow-y: auto;
    transition: 0.5s;
    transition-property: right, visibility;
  }

  header.sticky .navigation{
    line-height: 75px;
  }

  header .navigation .menu.active{
    right: 0;
    visibility: visible;
  }

  .menu-item{
    position: relative;
  }

  .menu-item .sub-menu{
    opacity: 1;
    position: relative;
    top: 0;
    transform: translateX(10px);
    background: rgba(255, 255, 255, 0.1);
    border-radius: 5px;
    overflow: hidden;
    display: none;
  }

  header.sticky .menu-item .sub-menu{
    top: 0;
  }

  .menu-item:hover .sub-menu{
    transform: translateX(10px);
  }

  .menu-item .sub-menu .sub-item{
    box-shadow: none;
  }

  .menu-item .sub-menu .sub-item:hover{
    background: none;
  }

  .menu-item .sub-menu .sub-item a:hover{
    color: #4080EF;
    transition: 0.3s;
  }

  .more .more-menu{
    opacity: 1;
    position: relative;
    left: 0;
    transform: translateY(0);
    background: rgba(255, 255, 255, 0.1);
    border-radius: 5px;
    display: none;
  }

  .more .more-menu .more-item{
    box-shadow: none;
  }

  .more .more-menu .more-item:hover{
    background: none;
  }

  .more .more-menu .more-item a{
    margin-left: 20px;
  }

  .close-btn{
    position: absolute;
    background: url("../images/x.png")no-repeat;
    width: 15px;
    height: 15px;
    background-size: 15px;
    background-position: center;
    top: 0;
    left: 0;
    margin: 25px;
    cursor: pointer;
  }

  .menu-btn{
    background: url("../images/menu-m.png")no-repeat;
    width: 40px;
    height: 40px;
    background-size: 25px;
    background-position: center;
    cursor: pointer;
    display: block;
  }

  header{
    padding: 3vh 3vh;
  }

.profile {
  width: 300px;
  padding-top: 30px;
}

.row-content{
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  background-size: cover;
  width: 65%;
  padding-top: 30px;
  padding: auto;
}
.left-content{
  flex-basis: 50%;
  min-width: 300px;
  padding: auto;
  margin: auto;

}
.right-content{
  flex-basis: 50%;
  min-width: 300px;
  padding: auto;
  margin: auto;

}
.left-content h2{
  font-size: 40px;
  color: #304968;
  font-weight: 600;
  margin-top: 30px;
}
.left-content h3{
  font-size: 23px;
  color: #304968;
  font-weight: 600;
  margin-top: 15px;
  padding-bottom: 10px;
}

.left-content p{
  font-size: 14px;
  color: #304968;
  font-weight: 500;
  line-height: 30px;
  padding-bottom: 30px;
}
.left-content h4{
  font-size: 14px;
  color: #304968;
  font-weight: 500;
  line-height: 30px;
  padding-bottom: 45px;
}
  .wrapper .carousel {
    grid-auto-columns: calc((100% / 2) - 9px);
  }

.slider{
        height: 400px;
    }

@media screen and (max-width: 700px) {
  .logo-img{
  width: 135px;
}
.column{
  background-image: url("../images/bg-mobile.png");
}
  .wrapper .carousel {
    grid-auto-columns: 100%;
  }
  .slider{
        height: 400px;
    }

  .column-content h2{
  font-size: 40px;
  color: #304968;
  padding-top: 35px;
  padding-bottom: 10px;
  font-weight: 600;
  text-align: center;
}
.column-content p{
  font-size: 14px;
  color: #304968;
  padding-left: 20px;
  padding-right: 20px;
  font-weight: 500;
  line-height: 25px;
}

.profile{
  width: 95%;
  padding-top: 30px;
  padding: auto;
  margin: auto;
  display: relative;
}
.wrapper i {
  top: 50%;
  height: 40px;
  width: 40px;
  cursor: pointer;
  font-size: 1rem;
  color: #304968;
  position: absolute;
  text-align: center;
  line-height: 45px;
  background: #FFF8F3;
  border-radius: 50%;
  box-shadow: 0 3px 3px rgba(0,0,0,0.23);
  transform: translateY(-40%);
  transition: transform 0.1s linear;
}
.wrapper i:active{
  transform: translateY(-50%) scale(0.85);
}
.wrapper i:first-child{
  left: -45px;
}
.wrapper i:last-child{
  right: -45px;
}


.carousel .card {
  scroll-snap-align: start;
  height: 100%;
  list-style: none;
  background: #FFF8F3;
  cursor: pointer;
  padding-bottom: 15px;
  flex-direction: column;
  border-radius: 20px;
}
.card .img {
  width: 100%;

 
}
.card .img img {
  width: 100%;
  border-radius: 20px 20px 0px 0px;
}
.carousel .card h2 {
  font-weight: 600;
  font-size: 1.1rem;
  margin: 15px 1px 3px;

  color: #304968;
}
.wrapper {
  width: 90%;
  min-height: 230px;
  position: relative;
}
a.button-more1 {
  background: #fea098;
  border-radius: 20px;
  font-size: 13px;
  font-weight: 700;
  
  padding: 5px 15px 5px 15px;
  cursor: pointer;
  color: #304968;
  transition: .4s;
}
.wrapper-ss{
  max-width: 320px;
   justify-content: space-between;
   flex-basis: 50%;
  
}
.wrapper-ss .card-ss{
  background: #fff;
  width: 67px;
  height: 250px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  flex-direction: column;
}


.abt-timeline {
  width: 95%;
  position: relative;
  margin: auto;
  height: 50vh;

}

.timeline-title{
  margin-bottom: 70px;
}
.timeline-img{ 
  width: 95%;
  margin-bottom: 10px;

}

.abt-exp{
  min-height: 1700px;
  margin: auto;
  background-color: #D2E8F3;
  padding-top: 80px;
  padding-bottom: 80px;
}
.abt-exp-grid{
  margin: auto;
  display: grid;
  width: 90%;
  column-gap: 17px;
  grid-gap: 17px;
  padding: auto;
  flex-direction: column;
  grid-template-columns: repeat(1, 1fr);
  grid-auto-columns: calc(100%);
}
.wrapper-ss .card-ss{
  background: #fff;
  width: calc(34%);
  height: 260px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-direction: column;
}
.works-grid{
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column-reverse;
  justify-content: space-around;
  width: 90%;
  padding: auto;
}
.slider{
    width: 100%;
    max-width: 100%;
    height: 30vh;
    margin: auto;
    position: relative;
    overflow: hidden;
}
.slider .list img{
    max-width: 300px;
    height: 100%;
    object-fit: cover;
}
.pic-works{
  width: 95%;
}
.item1{
  flex-basis: 100%;
  min-width: 300px;
  margin: auto;
  padding: auto;
}

.item2{
  flex-basis: 100%;
  min-width: 300px;
  position: relative;
  padding: auto;
}
.item1 p{
  font-size: 14px;
  color: #304968;
  font-weight: 500;
  line-height: 20px;
  margin-right: 0px;
  padding-bottom: 50px;
  margin-top: 50px;
}
.works-grid-row h5{
  font-size: 40px;
  color: #304968;
  padding-top: 35px;
  padding-bottom: 30px;
  margin: auto;
  font-weight: 600;
  text-align: left;
  padding-left: 4%;
}
.slider .list img{
    
    max-width: 90vw;
    height: 100%;
    object-fit: cover;
}
.slider .buttons{
    position: absolute;
    top: 45%;
    left: 5%;
    width: 90%;
    display: flex;
    justify-content: space-between;
}
.slider .buttons button{
    width: 35px;
    height: 35px;
    border-radius: 50%;
    font-size: 1.2rem;
    cursor: pointer;
    font-weight: 700;
    background-color: #FFF8F3;
    color: #304968;
    border: none;
}

.section-contact{
  background-image: url("../images/contact-mobile1.png");
  width: 100%;
  min-height: 500px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
}

.form-section{
  width: 80%;
  margin: auto;
  text-align: left;
}

.form-section h5{
  font-size: 40px;
  color: #304968;
  font-weight: 600;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
}

.form{
  width: 100%;
  text-align: left;
  position: relative;
  padding: 30px;
  border-radius: 20px;
  background-color: #D2E8F3;
}

.section-works{
  margin: auto;
  padding: 0px;
  text-align: center;
  background-image: url("../images/bg-w.png");
  width: 100%;
  min-height: 150px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;

}
.section{
  margin: auto;
  padding: 0px;
  text-align: center;
  background-image: url("../images/bg-w.png");
  width: 100%;
  min-height: 160px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
}
}